@font-face {
   font-family: "Billy";
   src: url("fonts/Billy.eot") format("embedded-opentype"), url("fonts/Billy.ttf") format("truetype"), url("fonts/Billy.woff") format("woff"), url("fonts/Billy.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Billy_Milly";
   src: url("fonts/Billy_Milly.eot") format("embedded-opentype"), url("fonts/Billy_Milly.ttf") format("truetype"), url("fonts/Billy_Milly.woff") format("woff"), url("fonts/Billy_Milly.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Black";
   src: url("fonts/Arial Black.eot") format("embedded-opentype"), url("fonts/Arial Black.ttf") format("truetype"), url("fonts/Arial Black.woff") format("woff"), url("fonts/Arial Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}